Unsupported DBDs: Browse | Submit New | Admin

[#4110] ruby-db2.spec

Date:
2006-04-15 01:18
Priority:
3
Submitted By:
Jeremy Hinegardner (jjh)
Assigned To:
Nobody (None)
Category:
None
State:
Open
Summary:
ruby-db2.spec

Detailed description
We're going to be using ruby-db2 with Rails and needed to package ruby-db2 as a rpm since not all of our deployment
machines will have all the necessary development libraries.

Here's the ruby-db2.spec file that works for us building against DB2 V8.1 and ruby 1.8.4.  Feel free to include it in
ruby-db2 if you wish.

Add A Comment: Notepad

Please login


Followup

Message
Date: 2008-07-28 03:24
Sender: Erik Hollensbe

I'm actually looking for someone that has interest in maintaining
this module, since it's misleading to indicate that it's actually
supported here.

Attached Files:

Name Description Download
ruby-db2.spec rpm spec for db2 8.1 Download

Changes:

Field Old Value Date By
File Added543: ruby-db2.spec2006-04-15 01:18jjh